﻿© Fluke. All Rights Reserved.                               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub SIII+ (1 yr) Protective Conductor Res VER /5320,DMM
INSTRUMENT:            Sub SIII+ (1 yr) Housing Leakage Current VER /5320,DMM
DATE:                  2011-04-11 12:38:17
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2626 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       11
NUMBER OF LINES:       231
CONFIGURATION:         Fluke 5320A
CONFIGURATION:         Digital Multimeter
=============================================================================
#
#  Procedure Author:
#      JO
#
#  Models Covered:
#      SECUTEST SIII+
#
#  Compatibility:
#      MET/CAL 7.30 or later
#
#  Subprocedures:
#      Sub Characterize 5320A Resistance for SIII+ VER /DMM
#
#  Required Files:
#      None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  IEEE         [@DMM]
  1.003  ENDIF

  1.004  JMPL         PROTECTIVE_CONDUCTOR         PSUBI("Protective Cond")
  1.005  JMPL         HOUSING_LEAKAGE              PSUBI("Housing Leakage")
  1.006  DISP         Subprocedure not found!
  1.007  END

# =====  Sub SIII+ (1 yr) Protective Conductor Res VER /5320  ===============

  1.008  LABEL        PROTECTIVE_CONDUCTOR
  1.009  CALL         Sub Characterize 5320A Resistance for SIII+ VER /DMM
  1.010  RSLT         =
  1.011  HEAD         {PROTECTIVE CONDUCTOR RESISTANCE ACCURACY}
  1.012  DISP         [32]                     WARNING!
  1.012  DISP
  1.012  DISP         Pushing the TEST button produces a potentially dangerous
  1.012  DISP         voltage at the UUT output terminals when the UUT is in
  1.012  DISP         the PE function.
  1.013  RSLT         =
  1.014  HEAD         -2{2 Ohm Range: DC}
  1.015  TARGET       -p
  1.016  DISP         Connect the 5320A to the UUT as follows:
  1.016  DISP
  1.016  DISP         [32] 5320A OUTPUT LoOhm HI  <======> UUT PROBE SONDE
  1.016  DISP         [32] 5320A OUTPUT LoOhm LO  <======> UUT SOCKET GND
  1.016  DISP         [32] 5320A OUTPUT LoOhm-SENSE HI <=> UUT PROBE SONDE
  1.016  DISP         [32] 5320A OUTPUT LoOhm-SENSE LO <=> UUT SOCKET GND
  1.017  DISP         Turn the UUT Rotary switch to PE.
  1.018  5320         Mode = LR; +Resistance = 0.00 Ohms; Short
  1.019  DISP         Press Zero Point.
  1.019  DISP         Press Store Value.
  1.020  5320         Mode = LR; +Resistance = 0.298 Ohms; Sense = 4W
  1.021  MATH         MEM = @5320A_LR300mOhmValDMM
  1.022  MATH         L[1] = @5320A_LR300mOhmAccDMM
  1.023  ACC          Z              L1U
  1.024  TARGET       -m
  1.025  MEMI         Enter UUT reading in ohms:
  1.026  MEMCX  2     Z              2.5% 0.005U

  2.001  5320         Mode = LR; +Resistance = 1.004 Ohms; Sense = 4W
  2.002  MATH         L[1] = @5320A_LR1OhmAccDMM
  2.003  MATH         MEM = @5320A_LR1OhmValDMM
  2.004  ACC          Z              L1U
  2.005  TARGET       -m
  2.006  MEMI         Enter UUT reading in ohms:
  2.007  MEMCX  2     Z              2.5% 0.005U
  3.001  5320         Standby

  3.002  TARGET       -p
  3.003  DISP         Connect the 5320A to the UUT as follows:
  3.003  DISP
  3.003  DISP         [32] 5320A OUTPUT RCD N  <======> UUT PROBE SONDE
  3.003  DISP         [32] 5320A OUTPUT RCD PE <======> UUT SOCKET GND
  3.004  RSLT         =
  3.005  HEAD         -2{30 Ohm Range: DC}
  3.006  5320         Mode = GBR; +Resistance = 10.00 Ohm
  3.007  TARGET       -m
  3.008  MEMI         Enter UUT reading in ohms:
  3.009  MEMCX  30    Z              2.5% 0.05U
  4.001  5320         Standby

  4.002  RSLT         =
  4.003  HEAD         -2{2 Ohm Range: AC}
  4.004  TARGET       -p
  4.005  DISP         Press
  4.005  DISP         Up Arrow for 25A AC.
  4.006  DISP         Connect the 5320A to the UUT as follows:
  4.006  DISP
  4.006  DISP         [32] 5320A OUTPUT RCD N  <======> UUT PROBE SONDE
  4.006  DISP         [32] 5320A OUTPUT RCD PE <======> UUT SOCKET GND
  4.007  5320         Mode = GBR; +Resistance = 0.330 Ohm
  4.008  MATH         L[1] = @5320A_GBR300mOhmAccDMM
  4.009  MATH         MEM = @5320A_GBR300mOhmValDMM
  4.010  ACC          Z              L1U
  4.011  TARGET       -m
  4.012  MEMI         Enter UUT reading in ohms:
  4.013  MEMCX        Z              2.5% 0.005U

  5.001  5320         Mode = GBR; +Resistance = 1.000 Ohm
  5.002  MATH         L[1] = @5320A_GBR1OhmAccDMM
  5.003  MATH         MEM = @5320A_GBR1OhmValDMM
  5.004  ACC          Z              L1U
  5.005  TARGET       -m
  5.006  MEMI         Enter UUT reading in ohms:
  5.007  MEMCX        Z              2.5% 0.005U


  6.001  HEAD         -2
  6.002  HEAD
  6.003  5320         Standby
  6.004  DISP         Turn the UUT Rotary switch to ISO/HV
  6.005  END

  6.006  EVAL   Increment test number

# =====  Sub SIII+ (1 yr) Housing Leakage Current VER /5320  ================

  7.001  LABEL        HOUSING_LEAKAGE
  7.002  RSLT         =
  7.003  HEAD         {HOUSING LEAKAGE CURRENT ACCURACY}
  7.004  DISP         [32]                     WARNING!
  7.004  DISP
  7.004  DISP         Pushing the TEST button produces a potentially dangerous
  7.004  DISP         voltage at the UUT output terminals when the UUT is in
  7.004  DISP         the I leakage function.
  7.005  CALL         Sub Initialize /DMM
  7.006  MATH         @DMM_Func = "AC_Current"
  7.007  MATH         @DMM_Freq = 50

  7.008  RSLT         =
  7.009  HEAD         -2{300 µA Range, Ri: 1 kOhm}
  7.010  TARGET       -p
  7.011  CALL         Sub Reset /DMM
  7.012  CALL         Sub Setup /DMM
  7.013  DISP         Connect the 5320A to the UUT as follows:
  7.013  DISP
  7.013  DISP         [32] 5320A OUTPUT V HI  <=====> [V @DMM_CurrentHi]
  7.013  DISP         [32] [V @DMM_CurrentLo] <=====> UUT SOCKET L
  7.013  DISP         [32] 5320A OUTPUT V LO  <=====> UUT PROBE SONDE
  7.014  DISP         Turn the UUT Rotary switch to I leakage.
  7.014  DISP         Put the arrow at It Touch Current.
  7.014  DISP         Press Start Testing.
  7.014  DISP         Display shows Switch on UUT.
  7.014  DISP         Press Next Test Step.
  7.014  DISP         Display shows Switch on a.s.o.
  7.014  DISP         Press 230V.
  7.015  5320         Mode = IDP; +LeakageCurrent = 250 uA; Setup
  7.016  TARGET       -m
  7.017  5320         Mode = IDP; +LeakageCurrent = 250 uA; Operate
  7.018  MEMI         Enter UUT reading in microamps:
  7.019  MATH         UUT_Indicated = MEM
  7.020  CALL         Sub Read /DMM
  7.021  MATH         @DMM_Meas = MEM
  7.022  CALL         Sub Get Accuracy /DMM
  7.023  MATH         L[1] = @DMM_Acc
  7.024  MATH         MEM = MEM / 1E-6
  7.025  ACC          uA             L1U
  7.026  MATH         MEM1 = UUT_Indicated
  7.027  MEMC   300   uA             2.5% 0.5U     50Hz

  8.001  RSLT         =
  8.002  HEAD         -2{3 mA Range, Ri: 1 kOhm}
  8.003  TARGET       -p
  8.004  5320         Mode = IDP; +LeakageCurrent = 3.000 mA; Setup
  8.005  TARGET       -m
  8.006  5320         Mode = IDP; +LeakageCurrent = 3.000 mA; Operate
  8.007  MEMI         Enter UUT reading in milliamps:
  8.008  MATH         MEM1 = MEM
  8.009  5320         Mode = IDP; +LeakageCurrent = 3.000 mA; Read
  8.010  MEMC   3     mA             2.5% 0.05U    50Hz

  9.001  RSLT         =
  9.002  HEAD         -2{300 µA Range, Ri: 1 kOhm}
  9.003  TARGET       -p
  9.004  DISP         Press arrow key down!
  9.005  5320         Mode = IDP; +LeakageCurrent = 250 uA; Setup
  9.006  TARGET       -m
  9.007  5320         Mode = IDP; +LeakageCurrent = 250 uA; Operate
  9.008  MEMI         Enter UUT reading in microamps:
  9.009  MATH         UUT_Indicated = MEM
  9.010  CALL         Sub Read /DMM
  9.011  MATH         @DMM_Meas = MEM
  9.012  CALL         Sub Get Accuracy /DMM
  9.013  MATH         L[1] = @DMM_Acc
  9.014  MATH         MEM = @DMM_Meas
  9.015  MATH         MEM = MEM / 1E-6
  9.016  ACC          uA             L1U
  9.017  MATH         MEM1 = UUT_Indicated
  9.018  MEMC   300   uA             2.5% 0.5U     50Hz

 10.001  RSLT         =
 10.002  HEAD         -2{3 mA Range, Ri = 1 kOhm}
 10.003  5320         Mode = IDP; +LeakageCurrent = 3.000 mA; Setup
 10.004  TARGET       -m
 10.005  5320         Mode = IDP; +LeakageCurrent = 3.000 mA; Operate
 10.006  MEMI         Enter UUT reading in milliamps:
 10.007  MATH         MEM1 = MEM
 10.008  5320         Mode = IDP; +LeakageCurrent = 3.000 mA; Read
 10.009  MEMC   3     mA             2.5% 0.05U    50Hz

 11.001  HEAD         -2
 11.002  HEAD
 11.003  5320         Standby
 11.004  CALL         Sub Reset /DMM
 11.005  DISP         Turn the UUT Rotary switch to ISO/HV
 11.005  DISP         and remove the test cable
 11.006  END
