﻿© Fluke. All Rights Reserved.                               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub SIII+ (1 yr) Equivalent Leakage Current VER /5320
INSTRUMENT:            Sub SIII+ (1 yr) Protective Conductor Current VER /5320
INSTRUMENT:            Sub SIII+ (1 yr) Residual Current VER /5320
INSTRUMENT:            Sub SIII+ (1 yr) Contact Current VER /5320
DATE:                  2011-04-11 11:26:50
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       17
NUMBER OF LINES:       313
CONFIGURATION:         Fluke 5320A
=============================================================================
#
#  Procedure Author:
#      JO
#
#  Models Covered:
#      SECUTEST SIII+
#
#  This procedure contains tests whose Test Uncertainty Ratios are less
#  than 4:1, based on 5320A (1 year) specifications.
#
#
#  Compatibility:
#      5500/CAL or MET/CAL 7.3 or later
#
#  Subprocedures:
#      None
#
#  Required Files:
#      None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.                                                          HV71
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         EQUIVALENT_LEAKAGE           PSUBI("Equiv Leakage Curr")
  1.002  JMPL         PROTECTIVE_CONDUCTOR_CURRENT PSUBI("Protect Cond Curr")
  1.003  JMPL         RESIDUAL_CURRENT             PSUBI("Residual Current")
  1.004  JMPL         CONTACT_CURRENT              PSUBI("Contact Current")
  1.005  DISP         Subprocedure not found!
  1.006  END

  1.007  EVAL   Increment test number

# =====  Sub SECUTEST SIII+ (1 yr) Equiv Leakage Curr VER /5320  ============

  2.001  LABEL        EQUIVALENT_LEAKAGE
  2.002  RSLT         =
  2.003  HEAD         {EQUIVALENT LEAKAGE CURRENT ACCURACY}
  2.004  DISP         [32]                     WARNING!
  2.004  DISP
  2.004  DISP         Pushing the TEST button produces a potentially dangerous
  2.004  DISP         voltage at the UUT output terminals when the UUT is in
  2.004  DISP         the Iso/HV function.
  2.005  RSLT         =
  2.006  HEAD         -2{Ri: 1 kOhm, Fixed value: 886.33 kOhms}
  2.007  TARGET       -p
  2.008  DISP         Connect the 5320A to the UUT as follows:
  2.008  DISP
  2.008  DISP         [32] 5320A OUTPUT V HI <=====> UUT SOCKET L or N
  2.008  DISP         [32] 5320A OUTPUT V LO <=====> UUT SOCKET GND
  2.008  DISP         Connect the PROBE SONDE to Jack 4 & 5
  2.009  DISP         Turn the UUT Rotary switch to Iso/HV.
  2.009  DISP         Put the arrow at I-EHC IEC 62353/ 1 K.
  2.010  5320         Mode = HR; +Resistance = 886.33 kOhm; TestVolt = 230 V
  2.011  MATH         L[1] = REFACC() / MEM1 * 100 / CONF("Fluke 5320A") * 2
  2.012  DISP         Press Start Testing.
  2.012  DISP         Display shows Switch on UUT.
  2.012  DISP         Press Next Test Step.
  2.012  DISP         Display shows Touch a.s.o.
  2.012  DISP         Press Next Test Step.
  2.013  ACC          259.2uA        L1%
  2.014  TARGET       -m
  2.015  MEMI         Enter UUT reading in microamps:
  2.016  MEMCX  300   259.2uA        2.5% 0.5U

  3.001  DISP         Press return to MENU.

  3.002  RSLT         =
  3.003  HEAD         -2{Ri: 2 kOhms, Fixed value: 88.028 kOhms}
  3.004  TARGET       -p
  3.005  DISP         Put the arrow at I-EHC VDE 0701-0702 / 2 K.
  3.006  5320         Mode = HR; +Resistance = 88.028 kOhm; TestVolt = 230 V
  3.007  MATH         L[1] = REFACC() / MEM1 * 100 / CONF("Fluke 5320A") * 2
  3.008  DISP         Press Start Testing.
  3.008  DISP         Display shows Switch on UUT.
  3.008  DISP         Press Next Test Step.
  3.008  DISP         Display shows Touch a.s.o.
  3.008  DISP         Press Next Test Step.
  3.009  ACC          2.55uA         L1%
  3.010  TARGET       -m
  3.011  MEMI         Enter UUT reading in milliamps:
  3.012  MEMCX  3     2.55mA         2.5% 0.05U

  4.001  RSLT         =
  4.002  HEAD         -2{Ri: 2 kOhms, Fixed value: 14.259 kOhms}
  4.003  TARGET       -p
  4.004  5320         Mode = HR; +Resistance = 14.259 kOhm; TestVoltage = 50 V
  4.005  MATH         L[1] = REFACC() / MEM1 * 100 / CONF("Fluke 5320A") * 2
  4.006  TARGET       -m
  4.007  ACC          14.15mA        L1%
  4.008  MEMI         Enter UUT reading in milliamps:
  4.009  MEMCX  20    14.15mA        2.5% 0.05U

  5.001  5320         Standby
  5.002  DISP         Press return to MENU.

  5.003  RSLT         =
  5.004  HEAD         -2{Ri: 2 kOhms, Fixed value: 2.8805 kOhms}
  5.005  TARGET       -p
  5.006  DISP         Connect the 5320A to the UUT as follows:
  5.006  DISP
  5.006  DISP         [32] 5320A OUTPUT RCD N  <=======> UUT SOCKET L or N
  5.006  DISP         [32] 5320A OUTPUT RCD PE <=======> UUT SOCKET GND
  5.007  5320         Mode = GBR; +Resistance = 1800 Ohm; Setup
  5.008  MATH         L[1] = REFACC() / MEM1 * 100 / CONF("Fluke 5320A") * 2
  5.009  DISP         Put the arrow at I-EHC VDE 0701-0702 / 2 K.
  5.010  DISP         Press Start Testing.
  5.010  DISP         Display shows Switch on UUT.
  5.010  DISP         Press Next Test Step.
  5.010  DISP         Display shows Touch a.s.o.
  5.010  DISP         Press Next Test Step.
  5.011  5320         Mode = GBR; +Resistance = 1800 Ohm; Operate
  5.012  ACC          58.5mA         L1%
  5.013  TARGET       -m
  5.014  MEMI         Enter UUT reading in milliamps:
  5.015  MEMCX  120   58.5mA         2.5% 0.5U

  6.001  HEAD         -2
  6.002  HEAD
  6.003  5320         Standby
  6.004  DISP         Press return to MENU.
  6.005  END

  6.006  EVAL   Increment test number

# =====  Sub SECUTEST SIII+ (1 yr) Protect Cond Curr VER /5320  =============

  7.001  LABEL        PROTECTIVE_CONDUCTOR_CURRENT
  7.002  RSLT         =
  7.003  HEAD         {PROTECTIVE CONDUCTOR CURRENT ACCURACY}
  7.004  DISP         [32]                     WARNING!
  7.004  DISP
  7.004  DISP         Pushing the TEST button produces a potentially dangerous
  7.004  DISP         voltage at the UUT output terminals when the UUT is in
  7.004  DISP         the I leakage function.
  7.005  RSLT         =
  7.006  HEAD         -2{3 mA Range, Ri: 1 kOhm}
  7.007  TARGET       -p
  7.008  DISP         Connect the 5320A to the UUT as follows:
  7.008  DISP
  7.008  DISP         [32] 5320A OUTPUT V HI  <=====> UUT SOCKET L
  7.008  DISP         [32] 5320A OUTPUT V LO  <=====> UUT SOCKET GND
  7.009  DISP         Turn the UUT Rotary switch to I leakage.
  7.009  DISP         Put the arrow at IPE Touch Current.
  7.010  DISP         Press Start Testing.
  7.010  DISP         Display shows Switch on UUT.
  7.010  DISP         Press Next Test Step.
  7.010  DISP         Display shows Switch on a.s.o.
  7.010  DISP         Press 230V .
  7.011  5320         Mode = IDP; +LeakageCurrent = 3.000 mA; Setup
  7.012  TARGET       -m
  7.013  5320         Mode = IDP; +LeakageCurrent = 3.000 mA; Operate
  7.014  MEMI         Enter UUT reading in milliamps:
  7.015  MATH         MEM1 = MEM
  7.016  5320         Mode = IDP; +LeakageCurrent = 3.000 mA; Read
  7.017  MEMC   3     mA             2.5% 0.05U    50Hz

# Limitation at Fluke 5320A with GM (trip @ 7 mA leak)
  8.001  RSLT         =
  8.002  HEAD         -2{15 mA Range, Ri: 1 kOhm}
  8.003  TARGET       -p
  8.004  5320         Mode = IDP; +LeakageCurrent = 6.000 mA; Setup
  8.005  TARGET       -m
  8.006  5320         Mode = IDP; +LeakageCurrent = 6.000 mA; Operate
  8.007  MEMI         Enter UUT reading in milliamps:
  8.008  MATH         MEM1 = MEM
  8.009  5320         Mode = IDP; +LeakageCurrent = 6.000 mA; Read
  8.010  MEMC   3     mA             2.5% 0.05U    50Hz

  9.001  HEAD         -2
  9.002  HEAD
  9.003  5320         Standby
  9.004  DISP         Press return to MENU.
  9.005  END

  9.006  EVAL   Increment test number

# =====  Sub SECUTEST SIII+ (1 yr) Residual Current VER /5320  ==============

 10.001  LABEL        RESIDUAL_CURRENT
 10.002  RSLT         =
 10.003  HEAD         {RESIDUAL CURRENT ACCURACY}
 10.004  DISP         [32]                     WARNING!
 10.004  DISP
 10.004  DISP         Pushing the TEST button produces a potentially dangerous
 10.004  DISP         voltage at the UUT output terminals when the UUT is in
 10.004  DISP         the I leakage function.
 10.005  RSLT         =
 10.006  HEAD         -2{3.5 mA Range}
 10.007  TARGET       -p
 10.008  DISP         Connect the 5320A to the UUT as follows:
 10.008  DISP
 10.008  DISP         [32] 5320A OUTPUT V HI  <=====> UUT SOCKET L
 10.008  DISP         [32] 5320A OUTPUT V LO  <=====> UUT PROBE SONDE
 10.009  DISP         Turn the UUT Rotary switch to I leakage.
 10.009  DISP         Put the arrow at IRC Touch Current.
 10.010  DISP         Press Start Testing.
 10.010  DISP         Display shows Switch on UUT.
 10.010  DISP         Press Next Test Step.
 10.010  DISP         Display shows Switch on a.s.o.
 10.010  DISP         Press 230V .
 10.011  5320         Mode = IDD; +LeakageCurrent = 0.254 mA; Setup
 10.012  TARGET       -m
 10.013  5320         Mode = IDD; +LeakageCurrent = 0.254 mA; Operate
 10.014  MEMI         Enter UUT reading in milliamps:
 10.015  MATH         MEM1 = MEM
 10.016  5320         Mode = IDD; +LeakageCurrent = 0.254 mA; Read
 10.017  MEMC   3     mA             2.5% 0.005U   50Hz

 11.001  5320         Mode = IDD; +LeakageCurrent = 0.996 mA; Setup
 11.002  TARGET       -m
 11.003  5320         Mode = IDD; +LeakageCurrent = 0.996 mA; Operate
 11.004  MEMI         Enter UUT reading in milliamps:
 11.005  MATH         MEM1 = MEM
 11.006  5320         Mode = IDD; +LeakageCurrent = 0.996 mA; Read
 11.007  MEMC   3     mA             2.5% 0.005U   50Hz

 12.001  RSLT         =
 12.002  HEAD         -2{10 mA Range}
 12.003  TARGET       -p
 12.004  5320         Mode = IDD; +LeakageCurrent = 3.47 mA; Setup
 12.005  TARGET       -m
 12.006  5320         Mode = IDD; +LeakageCurrent = 3.47 mA; Operate
 12.007  MEMI         Enter UUT reading in milliamps:
 12.008  MATH         MEM1 = MEM
 12.009  5320         Mode = IDD; +LeakageCurrent = 3.47 mA; Read
 12.010  MEMC   10    mA             2.5% 0.05U    50Hz

 13.001  TARGET       -p
 13.002  5320         Mode = IDD; +LeakageCurrent = 9.83 mA; Setup
 13.003  TARGET       -m
 13.004  5320         Mode = IDD; +LeakageCurrent = 9.83 mA; Operate
 13.005  MEMI         Enter UUT reading in milliamps:
 13.006  MATH         MEM1 = MEM
 13.007  5320         Mode = IDD; +LeakageCurrent = 9.83 mA; Read
 13.008  MEMC   10    mA             2.5% 0.05U    50Hz

 14.001  HEAD         -2
 14.002  HEAD
 14.003  5320         Standby
 14.004  DISP         Press return to MENU.
 14.005  END

 14.006  EVAL   Increment test number

# =====  Sub SECUTEST SIII+ (1 yr) Contact Current VER /5320  ===============

 15.001  LABEL        CONTACT_CURRENT
 15.002  RSLT         =
 15.003  HEAD         {CONTACT CURRENT ACCURACY}
 15.004  DISP         [32]                     WARNING!
 15.004  DISP
 15.004  DISP         Pushing the TEST button produces a potentially dangerous
 15.004  DISP         voltage at the UUT output terminals when the UUT is in
 15.004  DISP         the I leakage function.
 15.005  RSLT         =
 15.006  HEAD         -2{3 mA Range, Ri: 2 kOhms}
 15.007  TARGET       -p
 15.008  DISP         Connect the 5320A to the UUT as follows:
 15.008  DISP
 15.008  DISP         [32] 5320A OUTPUT V HI <=====> UUT SOCKET L
 15.008  DISP         [32] 5320A OUTPUT V LO <=====> UUT PROBE SONDE
 15.009  DISP         Turn the UUT Rotary switch to I leakage.
 15.010  DISP         Put the arrow at It Touch Current.
 15.010  DISP         Press Start Testing.
 15.010  DISP         Display shows Switch on UUT.
 15.010  DISP         Press Next Test Step.
 15.010  DISP         Display shows Switch on a.s.o.
 15.010  DISP         Press 230V .
 15.011  5320         Mode = IDS; UUTOutputResistance = 2000 Ohms
 15.011  5320         +LeakageCurrent = 0.25 mA
 15.012  TARGET       -m
 15.013  MEMI         Enter UUT reading in milliamps:
 15.014  MEMC   3     0.25mA         2.5% 0.5U     50Hz

 16.001  RSLT         =
 16.002  HEAD         -2{3 mA Range, Ri: 2 kOhms}
 16.003  TARGET       -p
 16.004  DISP         Press arrow key down!
 16.005  5320         Mode = IDS; UUTOutputResistance = 2000 Ohms
 16.005  5320         +LeakageCurrent = 0.25 mA
 16.006  TARGET       -m
 16.007  MEMI         Enter UUT reading in milliamps:
 16.008  MEMC   300   0.25uA         2.5% 0.5U     50Hz

 17.001  HEAD         -2
 17.002  HEAD
 17.003  5320         Standby
 17.004  DISP         Press return to MENU.
 17.005  END
