﻿© Fluke. All Rights Reserved.                               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Characterize 5320A Resistance for SIII+ VER /DMM
DATE:                  2011-04-11 12:21:54
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2626 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       100
CONFIGURATION:         Fluke 5320A
CONFIGURATION:         Digital Multimeter
=============================================================================
#
#  Procedure Author:
#      JO
#
#  Models Covered:
#      SECUTEST SIII+
#
#  Compatibility:
#      MET/CAL 7.30 or later
#
#  Subprocedures:
#      None
#
#  Required Files:
#      None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  IEEE         [@DMM]
  1.003  ENDIF

  1.004  HEAD         CHARACTERIZE 5320A RESISTANCE
  1.005  CALL         Sub Initialize /DMM
  1.006  MATH         @DMM_Func = "Resistance4W"
  1.007  TARGET       -p
  1.008  CALL         Sub Reset /DMM
  1.009  CALL         Sub Setup /DMM
  1.010  DISP         [32]                   CAUTION!
  1.010  DISP
  1.010  DISP         To avoid damage to the [V @DMM_DevName], DO NOT press
  1.010  DISP         the UUT TEST key during the following steps.
  1.011  DISP         Connect the 5320A to the  [V @DMM_DevName] as follows:
  1.011  DISP
  1.011  DISP         [32] 5320A OUTPUT LoOhm HI  <======> [V @DMM_InputHi]
  1.011  DISP         [32] 5320A OUTPUT LoOhm LO  <======> [V @DMM_InputLo]
  1.011  DISP         [32] 5320A OUTPUT LoOhm-SENSE HI <=> [V @DMM_SenseHi]
  1.011  DISP         [32] 5320A OUTPUT LoOhm-SENSE LO <=> [V @DMM_SenseLo]
  1.012  DISP
  1.012  DISP         Make sure to select the front inputs if rear inputs is
  1.012  DISP         available.
  1.013  5320         Mode = LR; +Resistance = 0.298 Ohms; Sense = 4W
  1.014  CALL         Sub Read /DMM
  1.015  MATH         @5320A_LR300mOhmValDMM = MEM
  1.016  CALL         Sub Get Accuracy /DMM
  1.017  MATH         @5320A_LR300mOhmAccDMM = @DMM_Acc

  1.018  5320         Mode = LR; +Resistance = 1.004 Ohms; Sense = 4W
  1.019  CALL         Sub Read /DMM
  1.020  MATH         @5320A_LR1OhmValDMM = MEM
  1.021  CALL         Sub Get Accuracy /DMM
  1.022  MATH         @5320A_LR1OhmAccDMM = @DMM_Acc
  1.023  5320         Standby

  1.024  TARGET       -p
  1.025  DISP         Connect the 5320A to the UUT as follows:
  1.025  DISP
  1.025  DISP         [32] 5320A OUTPUT RCD N  <======> [V @DMM_InputHi]
  1.025  DISP         [32] 5320A OUTPUT RCD PE <======> [V @DMM_InputLo]
  1.025  DISP         [32] 5320A OUTPUT RCD N  <======> [V @DMM_SenseHi]
  1.025  DISP         [32] 5320A OUTPUT RCD PE <======> [V @DMM_SenseLo]
  1.026  5320         Mode = GBR; +Resistance = 0.330 Ohm
  1.027  CALL         Sub Read /DMM
  1.028  MATH         @5320A_GBR300mOhmValDMM = MEM
  1.029  CALL         Sub Get Accuracy /DMM
  1.030  MATH         @5320A_GBR300mOhmAccDMM = @DMM_Acc

  1.031  5320         Mode = GBR; +Resistance = 1.000 Ohm
  1.032  CALL         Sub Read /DMM
  1.033  MATH         @5320A_GBR1OhmValDMM = MEM
  1.034  CALL         Sub Get Accuracy /DMM
  1.035  MATH         @5320A_GBR1OhmAccDMM = @DMM_Acc

  1.036  HEAD
  1.037  5320         Standby
  1.038  DISP         Turn the UUT Rotary switch to ISO/HV
  1.039  END
